- hosts: localhost
  roles:
  - role: standard-test-source
    tags:
    - always
    required_packages:
    - git
  - role: standard-test-basic
    tags:
    - classic
    required_packages:
    - tpm2-tss
    - tpm2-tss-devel
    - tpm2-tools
    - swtpm
    - python3
    - dbus-daemon
    - pytest
    tests:
    - intel-tpm2:
        dir: .
        run: dbus-run-session ./runtest.sh
        timeout: 60m

